.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1759px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20261
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1309px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20261
{
	z-index: 29;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20262
{
	z-index: 30;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20275
{
	z-index: 55;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22422
{
	z-index: 39;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22424
{
	z-index: 41;
	background: url("../images/u22424_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22424:hover #u22424_states
{
	background: url("../images/u22424_states-r.png") no-repeat 0px 0px;
}

#u22427
{
	z-index: 50;
	background: url("../images/u22427_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22427:hover #u22427_states
{
	background: url("../images/u22427_states-r.png") no-repeat 0px 0px;
}

#u22423
{
	z-index: 53;
	background: url("../images/u22423_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22423:hover #u22423_states
{
	background: url("../images/u22423_states-r.png") no-repeat 0px 0px;
}

#u22425
{
	z-index: 47;
	background: url("../images/u22425_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22425:hover #u22425_states
{
	background: url("../images/u22425_states-r.png") no-repeat 0px 0px;
}

#u22426
{
	z-index: 44;
	background: url("../images/u22426_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22424_states,#u22427_states,#u22423_states,#u22425_states,#u22426_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22426:hover #u22426_states
{
	background: url("../images/u22426_states-r.png") no-repeat 0px 0px;
}

#u20269
{
	z-index: 31;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20272
{
	z-index: 32;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20270
{
	z-index: 34;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20272:hover,#u20270:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20274
{
	z-index: 37;
	background: url("../images/u20274_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20274_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20274:hover #u20274_states
{
	background: url("../images/u20274_states-r.png") no-repeat 0px 0px;
}

#pu484
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u484
{
	z-index: 2;
	width: 268px;
	position: relative;
}

#u12066-4
{
	z-index: 12;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u489
{
	z-index: 4;
	width: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 559px;
}

#u494
{
	z-index: 6;
	width: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 829px;
}

#u499
{
	z-index: 8;
	width: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1100px;
}

#u504
{
	z-index: 10;
	width: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1371px;
}

#u489_clip,#u504_clip
{
	overflow: hidden;
	width: 268px;
	height: 400px;
}

#u489_img,#u504_img
{
	margin-right: -33px;
	margin-bottom: -50px;
}

#u12536
{
	z-index: 16;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12537-4
{
	z-index: 17;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12539-4
{
	z-index: 21;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12537-4_img,#u12539-4_img
{
	display: block;
	vertical-align: top;
}

#u12538-4
{
	z-index: 25;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

